Version 1.0

[This]
Resolution = 1024
Left = 0
Top = 0
Right = 1024
Bottom = 1024
DaytimeImage = ..\ch1000\images\panel.png
NighttimeImage = ..\ch1000\images\panel-night.png
Center = 512, 420
Origin = 512, 280


; --- pilot lamp ---

[PilotLamp]
Subject = door
Location = 334, 519
DaytimeImage = ..\ch1000\images\pilotlamp.png
NighttimeImage = ..\ch1000\images\pilotlamp-night.png
Layer = 1


; --- ammeter ---

[Needle]
Subject = motor
Location = 204, 652
Radius = 54
DaytimeImage = ..\ch1000\images\speedometer-needle.png
Color = #404040
InitialAngle = -120
LastAngle = 120
Minimum = -2.2
Maximum = 2.2
DampingRatio = 0.5
NaturalFreq = 4.0
Layer = 1

[PilotLamp]
Subject = true
Location = 173, 621
DaytimeImage = ..\ch1000\images\ammeter-cover.png
Layer = 2


; --- speedometer ---

[Needle]
Subject = kmph
Location = 537, 613
Radius = 50
DaytimeImage = ..\ch1000\images\speedometer-needle.png
Color = #E0E0E0
InitialAngle = -119
LastAngle = 119
Minimum = 0
Maximum = 120
DampingRatio = 0.5
NaturalFreq = 4.0
Layer = 1

[PilotLamp]
Subject = true
Location = 505, 582
DaytimeImage = ..\ch1000\images\speedometer-cover.png
Layer = 2


; --- pressure gauges ---

[Needle]
Subject = bc
Location = 752, 649
Radius = 48
DaytimeImage = ..\ch1000\images\pressuregauge-lower-needle.png
Color = #C04040
InitialAngle = -135
LastAngle = 135
Minimum = 0
Maximum = 1000
DampingRatio = 0.5
NaturalFreq = 4.0
Layer = 1

[Needle]
Subject = sap
Location = 752, 649
Radius = 48
DaytimeImage = ..\ch1000\images\pressuregauge-upper-needle.png
Color = #404040
InitialAngle = -135
LastAngle = 135
Minimum = 0
Maximum = 1000
DampingRatio = 0.5
NaturalFreq = 4.0
Layer = 2

[PilotLamp]
Subject = true
Location = 745, 641
DaytimeImage = ..\ch1000\images\pressuregauge-cover.png
Layer = 3


; --- lamps ---

[PilotLamp]
Subject = ats3
Location = 127, 512
DaytimeImage = ..\ch1000\images\lamp-p-dengen.png
NighttimeImage = ..\ch1000\images\lamp-p-dengen-night.png
Layer = 1

[PilotLamp]
Subject = ats4
Location = 161, 512
DaytimeImage = ..\ch1000\images\lamp-pataan-sekkin.png
NighttimeImage = ..\ch1000\images\lamp-pataan-sekkin-night.png
Layer = 1

[PilotLamp]
Subject = ats5
Location = 194, 512
DaytimeImage = ..\ch1000\images\lamp-bureeki-dousa.png
NighttimeImage = ..\ch1000\images\lamp-bureeki-dousa-night.png
Layer = 1

[PilotLamp]
Subject = ats6
Location = 229, 512
DaytimeImage = ..\ch1000\images\lamp-ats-p.png
NighttimeImage = ..\ch1000\images\lamp-ats-p-night.png
Layer = 1

[PilotLamp]
Subject = ats7
Location = 263, 512
DaytimeImage = ..\ch1000\images\lamp-koshou.png
NighttimeImage = ..\ch1000\images\lamp-koshou-night.png
Layer = 1

[PilotLamp]
Subject = ats30
Location = 683, 510
DaytimeImage = ..\ch1000\images\lamp-bureeki.png
NighttimeImage = ..\ch1000\images\lamp-bureeki-night.png
Layer = 1

[PilotLamp]
Subject = ats31
Location = 717, 510
DaytimeImage = ..\ch1000\images\lamp-rikkou.png
NighttimeImage = ..\ch1000\images\lamp-rikkou-night.png
Layer = 1

[PilotLamp]
Subject = ats1
Location = 752, 510
DaytimeImage = ..\ch1000\images\lamp-ats.png
NighttimeImage = ..\ch1000\images\lamp-ats-night.png
Layer = 1

[PilotLamp]
Subject = ats2
Location = 786, 510
DaytimeImage = ..\ch1000\images\lamp-ats-sadou.png
NighttimeImage = ..\ch1000\images\lamp-ats-sadou-night.png
Layer = 1